new Vue({
  	el: '#app',
	data:{
	  	queryData:""
	},
  	methods:{
  		
  	},
	mounted(){
		var vm = this
	  	var Request = GetRequest();
	  	recordAPI.getFollowup({id:Request["id"]}).then(function(res){
			if(res.status==200){
				var data = res.data
				data.followupDate = data.followupDate?data.followupDate.substr(0,16):''
				vm.queryData = data
				window.localStorage.setItem('serveFollowupDate',JSON.stringify(data));//储存数据，后续页面需要调用
			}else{
//				toastr.error(res.msg)
			}	
		})
	}
})

